
/* Mobile Landscape and Portrait View
===========================================*/
@media all and (max-width:767px) {
#first-panel, #second-panel, #third-panel, #fourth-panel, #fifth-panel, .footer-details, .footer-btm, .inner-pg .main-content {
	padding-left: 3%;
	padding-right: 3%;
}
/* Global Typography Style
	================================*/
h1 {
	font-size: 2.5em;
}
h2 {
	font-size: 2.2em;
}
p, blockquote {
	font-size: 1.3em;
}
.header-details {
	posiiton: relative;
	padding-top: 15px;
}
.logo {
	width: 70%;
}
#navigation {
	background: rgb(51,51,51);
	width: 100%;
	margin-top: 2px;
	display: none;
}
#navigation li {
	float: none;
	margin-bottom: 10px;
}
.iphone-nav {
	width: 30px;
	float: right;
	margin-top: 15px;
	cursor: pointer;
	display: block;
}
.iphone-nav span {
	width: 100%;
	display: block;
	height: 4px;
	text-indent: -9999px;
	margin-bottom: 4px;
	background-color: rgb(35,226,174);
}
.organisation-details {
	padding-bottom: 0px;
	background: rgb(64,59,55);
}
.general-information {
	padding-top: 20px;
	padding-bottom: 60px;
}
.heading-section span {
	line-height: 1;
}
.general-information figure img {
	display: block;
	margin: 0 auto;
}
.general-information figure {
	display: block;
	margin: 0 auto;
	min-width: 200px;
}
article {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.services-article {
	padding-top: 35px;
	padding-bottom: 35px;
}
.services-article article {
	margin-bottom: 30px;
	text-align: center;
}
.service-article article span, .support-section .article-content span {
	margin-bottom: 0;
}
.services-article .heading-section {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 30px;
}
.article-content, .article-img {
	width: 100%;
	margin-bottom: 10px;
	float: none;
}
.article-img img {
	float: none;
	margin: 0 auto
}
.our-offers {
	background-image: none;
	padding: 35px 0;
}
.our-offers .heading-section {
	padding-left: 0;
	padding-right: 0;
}
.our-offers .heading-section h2 {
	margin-bottom: 20px;
}
.our-offers .button {
	width: 100%;
	font-size: 1.4em;
	padding: 23px 0 10px 0;
}
.our-offers .button-checkout {
	width: 100%;
	font-size: 1.4em;
	padding: 23px 0 10px 0;
}
.offer-content em {
	font-size: 1.3em;
}
.testimonial-section {
	padding-top: 35px;
	padding-bottom: 35px;
}
.testi-image {
	width: 20%;
}
.testi-content {
	width: 70%;
	padding-top: 0;
}
.testi-content span {
	font-size: 1.2em;
}
.footer-details span {
	font-size: 2em;
}
.footer-btm {
	text-align: center;
}
.copyright {
	float: none;
	margin-bottom: 15px;
}
.trust-symbol {
	float: none;
	margin-bottom: 10px;
}
.trust-symbol li {
	float: none;
	display: inline-block;
}
.footer-list {
	float: none;
}
.footer-list li {
	display: inline-block;
	float: none;
	padding-left: 5px;
	padding-right: 5px;
}
.inner-page .organisation-details {
	padding-bottom: 0px;
}
.inner-pg-content {
	padding: 30px 0;
}
.faq-section {
	min-height: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.faq-section .heading-section {
	padding-bottom: 60px;
}
.faq-section .main-content {
	margin-top: 0;
}
.faq-section-inner {
	background-image: none;
}
.faq-details {
	position: static;
	left: auto;
	right: auto;
	top: 0;
	margin-left: 0;
	margin-bottom: 0;
	box-shadow: none;
	padding-left : 2%;
	padding-right: 2%;
	width: 96%;
}
.faq-content-box {
	float: none;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.faq-content-box strong {
	font-size: 1.5em;
}
.faq-content-box p {
	font-size: 1.3em;
}
.secure-checkoutpg .secure-checkoutsection#second-panel {
	padding-left: 0;
	padding-right: 0;
	min-height: 0;
	margin-bottom: 0px;
}
.secure-payment-block {
	position: static;
	left: auto;
	right: auto;
	margin-left: 0;
}
.secure-checkoutsection .heading-section {
	padding-bottom: 20px;
	padding-top: 35px;
	padding-left: 5%;
	padding-right: 5%;
}
.secure-checkoutsection-inner {
	margin-top: 0;
	margin-bottom: 0;
}
.secure-checkoutsection .heading-section h3, .secure-payment-heading strong {
	font-size: 2em;
}
.secure-payment-heading strong {
	line-height: 3;
	font-size: 1.5em;
}
.col-one {
	width: 96%;
	margin-left: 0;
	margin-right: 0;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 30px;
}
.payment-form {
	width: 100%;
	margin-right: 0;
}
.lock-icon {
	background-size: 100%;
	width: 8%;
}
.prod-detail {
	min-height: 0;
	padding-bottom: 15px;
}
.payment-info-form {
	width: 87%;
}
.secure-payment-info label, .payment-info em {
	font-size: 1.1em;
}
.security-code .textbox {
	width: 40%;
}
.total li strong {
	font-size: 3em;
}
.buy-now-btn .button, .paypal-btn {
	width: 100%;
}
.form-ihide {
	display: none;
}
.form-ishow {
	display: block;
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;
	padding-top: 30px;
	padding-bottom: 20px;
}
#aToolTip {
	width: 180px !important;
	left: 0!important;
}
#aToolTip .aToolTipContent {
	font-size: 1em;
}
.defaultTheme {
	border-radius: 12px 12px 0px 12px!important;
}
/* Pricing page
		================================*/
.price-box, .contact-form, .get-start {
	width: 100%;
	box-sizing: border-box;
}
.button {
	width: 100%;
	font-size: 1.2em;
	padding: 10px;
	box-sizing:border-box;
}
.tdetail {
	font-size: 1.3em;
}
.faq-section .heading-section {
	padding-top: 45px;
	padding-bottom: 40px;
}
.contact-heading {
	padding-top: 45px;
	padding-bottom: 30px;
	margin-bottom:20px;
}
.inner-pg .main-content {
	margin-top: 0;
}
}
@media all and (min-width:480px) {
.iphone-nav {
	margin-top: 25px;
}
}
